All News

- Previous Post >>

BUGS Package updated to version 4.1.3

Following our renewal support for the BUGS cryptography project, it came to our attention there was some compiling issues on newer linux systems (i.e.: the latest version of Debian/Kali Linux)
This is due to a change in GCC where the default behaviour related to global variable is stricter. Therefore, we have updated the BUGS Unix package to version 4.1.3 and it can now be compiled on newer Linux systems.
You can download it from our local BUGS Download page
Or it can also be downloaded from our GITHUB project page

- Previous Post >>